clang-tools 3.8.0

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

clang::tidy::ClangTidyASTConsumerFactory Member List

This is the complete list of members for clang::tidy::ClangTidyASTConsumerFactory, including all inherited members.

ClangTidyASTConsumerFactory(ClangTidyContext &Context) | clang::tidy::ClangTidyASTConsumerFactory |
CreateASTConsumer(clang::CompilerInstance &Compiler, StringRef File) | clang::tidy::ClangTidyASTConsumerFactory |
getCheckNames() | clang::tidy::ClangTidyASTConsumerFactory |
getCheckOptions() | clang::tidy::ClangTidyASTConsumerFactory |